NPM-WHOAMI(1)

NAME
npm-whoami - Display npm username

  Synopsis

    npm whoami [--registry <registry>]

Note: This command is unaware of workspaces.

  Description

Print the username config to standard output.

  See Also

    •   npm help config

    •   npm help npmrc

    •   npm help adduser